<!doctype html>
<html lang="pl-PL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible"
          content="ie=edge">
    <title>Podziękowanie</title>
</head>
<body>
<h1>Dziękujemy za wysłanie formularza!!!</h1>
<button type="submit">
    <a href="index.html">Button</a>
</button>

<fieldset>
    <legend>Najlepszy język programowania</legend>
    <input type="radio" id="js" name="js">
    <label for="js">JavaScript</label><br/>
    <input type="radio" id="py" name="py">
    <label for="py">Python</label>
</fieldset>
</body>
</html>